=== debian/changelog ===
cinder (2:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 14:14:30 -0500

cinder (2:12.0.0~rc2-0ubuntu2) bionic; urgency=medium

  * d/p/log-config-options-with-oslo.config.patch: Cherry-picked patch
    from upsream stable/queens branch to fix TypeError failure in
    cinder/service.py.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Feb 2018 15:11:53 -0500

cinder (2:12.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Feb 2018 16:06:49 -0500

cinder (2:12.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * d/control: Add python-defusedxml to (Build-)Depends.
  * d/cinder-common.install: Drop install of policy.json.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Feb 2018 10:09:02 +0000

cinder (2:12.0.0~b2-0ubuntu2) bionic; urgency=medium

  * d/cinder-common.postinst: Use reserved uid/gid for cinder user/group,
    ensuring consistency across deployments (LP: #1657202).

 -- James Page <james.page@ubuntu.com>  Tue, 12 Dec 2017 15:22:10 +0000

cinder (2:12.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/rules: Switch back to ostestr for unit test execution.
  * d/control,compat: Bump debhelper compat to 10, drop BD on dh-
    systemd.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 11:43:44 +0000

cinder (2:12.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control, d/rules: Switch from ostestr to stestr as upstream has to run
    unit tests. Also drop blacklist as the corresponding bug is now fixed.
  * d/cinder-common.install, cinder-volume.install: Adjust paths for
    config file install sources.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 12:47:46 -0500

cinder (2:11.0.0-0ubuntu3) bionic; urgency=medium

  * d/control: Move apache dependencies to cinder-api binary package
    (LP: #1728754).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Oct 2017 09:33:45 -0400
