## cinder 12.0.1

=== debian/changelog ===
cinder (2:12.0.1-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * Add some deletion of files to dh_clean
  * Add fix-sqlite3-migration-tests.patch
  * Allow run all tests 
  * Add fix-netapp-unit-tests.patch
  * Add fix-qnap-unit-tests.patch 
  * Add fix-dell-emc-unit-tests.patch
  * Add fix-backup-validation-unit-tests.patch 
  * Add fix-hpe3parfcdriver-unit-tests.patch
  * Add disable-unit-tests-bug-1715915.patch

  [ Thomas Goirand ]
  * Pipe tests to subunit2pyunit.
  * Add fix-rbd-driver-for-python3.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 May 2018 12:02:25 +0200

cinder (2:12.0.0-4) UNRELEASED; urgency=medium

  * Switch back to using eventlet instead of uwsgi, as it crashes
    puppet-openstack when doing "openstack volume type set".

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Apr 2018 09:01:26 +0200

cinder (2:12.0.0-3) unstable; urgency=medium

  * Using unified postrm from openstack-pkg-tools >= 74~.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 16:21:45 +0000

cinder (2:12.0.0-2) unstable; urgency=medium

  * Added thin-provisioning-tools as runtime depends for cinder-common.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 15:56:04 +0000

cinder (2:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release.
  * Switched to openstack-pkg-tools >= 70~ debconf templates.
  * Switched Cinder to uwsgi.
  * Add Build-Profiles: <!nodoc> for the -doc package.
  * Downgrade python3-ceph to Recommends: until Ceph Lumiuous version is
    uploaded with Python 3 support.
  * Also downgrade python3-hp3parclient as recommends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Mar 2018 23:01:40 +0000

cinder (2:12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist tests failing in Stretch backport:
    - test_instorage_initialize_iscsi_connection_multipath (wrong ordering).
    - VMAXCommonReplicationTest.test_failover_legacy_volume (wrong IP addr).
    - TestHPE3PARFCDriver.test_create_modify_host not (not deterministic).
  * Call stestr directly, do not use pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 21:13:30 +0000

cinder (2:12.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.
  * Generate policy.yaml using oslo-policy-generator.
  * Switch package to Python 3.
  * Blacklist qnap and netapp tests, as they fail in Python 3.
  * Blacklist 3 other failing tests under Python 3:
    - test_restore_backup_with_body_KeyError()
    - test_vmax.VMAXCommonReplicationTest\.test_replicate_group()
  * Standards-Version is now 4.1.3.
  * Add patch for fixing some python2 sheebang to python 3.
  * Fixed debian/copyright holder list and years.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Feb 2018 15:37:20 +0000

cinder (2:11.0.0-7) unstable; urgency=medium

  [ David Rabel ]
  * Team upload.
  * Remove obsolete Build-Depends: dh-systemd.
  * Remove unused patches at debian/patches/
  * Fix encoding in d/po/pt.po.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 12:42:35 +0000

cinder (2:11.0.0-6) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools >= 61~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2017 08:41:37 +0000

cinder (2:11.0.0-5) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools >= 60~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2017 21:22:08 +0000

cinder (2:11.0.0-4) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools >= 59~, to make sure we're using allocated
    UID/GID from #884178.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2017 23:23:24 +0000

cinder (2:11.0.0-3) unstable; urgency=medium

  * Also register volumev3 / cinderv3 API endpoint.
  * Rebuilt with openstack-pkg-tools >= 56.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Nov 2017 14:44:16 +0100

cinder (2:11.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Updated fr.po (Closes: #875751).
  * Updated pt.po (Closes: #876169).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 10:16:42 +0000

cinder (2:11.0.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless patches.
  * Fixed oslo-config-generator namespaces in debian/rules.
  * Wrap cinder.conf on 140 chars.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2017 23:39:49 +0200

cinder (2:9.0.0~b2-2) experimental; urgency=medium

  * Team upload.
  * Added python-pep8 to build depends (Closes: #834275)

 -- Ondřej Nový <onovy@debian.org>  Sun, 14 Aug 2016 15:59:27 +0200
