## cinder 12.0.5

=== debian/changelog ===
cinder (2:12.0.5-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1818069).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 06 Mar 2019 10:23:08 +0100

cinder (2:12.0.4-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1806043).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Dec 2018 09:16:09 -0500

cinder (2:12.0.3-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1778747).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jun 2018 11:54:20 -0400

cinder (2:12.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream version.
  * d/p/log-config-options-with-oslo.config.patch: Dropped. Fixed in
    new upstream version.
  * New stable point release for OpenStack Queens (LP: #1767128).
  * d/gbp.conf: Create stable/queens branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 May 2018 15:12:35 -0400
