## cinder 12.0.9

=== debian/changelog ===
cinder (2:12.0.9-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1848302).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Oct 2019 14:29:27 -0400

cinder (2:12.0.7-0ubuntu2) bionic; urgency=medium

  * d/cinder-common.install: Install of resource_filters.json.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 04 Jul 2019 11:47:37 +0200

cinder (2:12.0.7-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1830341).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 24 May 2019 10:58:33 +0200
